
Redmine - Feature #24585

Hide Members

2016-12-12 11:26 - Patrick P

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hey Guys,

it is possible to hide the "Members" container in project overview?

Thanks in advance

Related issues:

Is duplicate of Redmine - Feature #7224: Permission for seeing Members on Pro... New 2011-01-03

History

#1 - 2016-12-13 21:22 - Jean-Philippe Lang

- Is duplicate of Feature #7224: Permission for seeing Members on Project Overview added

#2 - 2016-12-13 21:25 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #7224.
